<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="61e54bcb90f18cf54f5e2bc1693a8bb4">
  <dict>
    <!--2020-07-16 11:52:55.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2020-03-28 10:56:26.000-->
    <bool key="switch_nr_available_bool">true</bool>
  </dict>
</config>
